name: HaXml
version: 1.25.5
id: HaXml-1.25.5-6cJLgDXXuHB5KvgaH0eUef
key: HaXml-1.25.5-6cJLgDXXuHB5KvgaH0eUef
license: LicenseRef-LGPL
maintainer: author
author: Malcolm Wallace <Malcolm.Wallace@me.com>
homepage: http://projects.haskell.org/HaXml/
synopsis: Utilities for manipulating XML documents
description:
    This version, 1.25.5 is a Non-Maintainer Upload (NMU). Report issues to the Hackage Trustees issue tracker.
    .
    Haskell utilities for parsing, filtering, transforming and
    generating XML documents.
category: Text, XML
abi: a2020949e399aa056bec1526e181a20b
exposed: True
exposed-modules:
    Text.XML.HaXml Text.XML.HaXml.ByteStringPP
    Text.XML.HaXml.Combinators Text.XML.HaXml.DtdToHaskell.Convert
    Text.XML.HaXml.DtdToHaskell.Instance
    Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
    Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
    Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
    Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
    Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
    Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
    Text.XML.HaXml.Schema.Environment
    Text.XML.HaXml.Schema.HaskellTypeModel
    Text.XML.HaXml.Schema.NameConversion Text.XML.HaXml.Schema.Parse
    Text.XML.HaXml.Schema.PrettyHaskell
    Text.XML.HaXml.Schema.PrettyHsBoot
    Text.XML.HaXml.Schema.PrimitiveTypes Text.XML.HaXml.Schema.Schema
    Text.XML.HaXml.Schema.TypeConversion
    Text.XML.HaXml.Schema.XSDTypeModel Text.XML.HaXml.ShowXmlLazy
    Text.XML.HaXml.TypeMapping Text.XML.HaXml.Types Text.XML.HaXml.Util
    Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
    Text.XML.HaXml.Version Text.XML.HaXml.Wrappers
    Text.XML.HaXml.XmlContent Text.XML.HaXml.XmlContent.Haskell
    Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.Xtract.Combinators
    Text.XML.HaXml.Xtract.Lex Text.XML.HaXml.Xtract.Parse
import-dirs: /usr/local/lib/ghc/HaXml-1.25.5
library-dirs: /usr/local/lib/ghc/HaXml-1.25.5
dynamic-library-dirs: /usr/local/lib/ghc/HaXml-1.25.5
data-dir: /usr/local/share/hs-HaXml-1.25.5
hs-libraries: HSHaXml-1.25.5-6cJLgDXXuHB5KvgaH0eUef
depends:
    base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    filepath-1.4.2.1 polyparse-1.12.1-FeZxex5koKh2BIaglzjzIj
    pretty-1.1.3.6 random-1.1-3ypV4EIycgb35PKjTYYr5q
haddock-interfaces: /usr/local/share/doc/hs-HaXml-1.25.5/html/HaXml.haddock
haddock-html: /usr/local/share/doc/hs-HaXml-1.25.5/html
